fieldset {border: 0;}

/* ACTION BUTTONS
---------------------------------------- */
input.action, .wfe_button {background:url(../images/btn_submit.png) no-repeat;width:83px;height:37px;text-indent:-6789px;border:0px;float:right;margin-top:20px;}
#newsletterSubmit{margin-top:0px;}
.wfe_button {margin-top:-66px !important;}
input.action:hover, input.action:focus {cursor: pointer;}
.wfe_component td {border:0px !important;}

/* FIELD FORMATING
---------------------------------------- */
form ul {list-style: none;}
.middleColumn, .webform_step {display: block;margin: 20px 0px 0px 0px;background: #dfdfdf;padding: 5px;width: 530px;border-radius:5px;}
	.middleColumn .message {margin: 0;}
	
/* INPUT BOXS
---------------------------------------- */
input.text, textarea, select, #em_wfs_formfield_2352395 {padding: 15px;border: 1px solid #ccc;color: #707070;font-size: 14px;font-weight: bold;width: 497px;font-family:"Helvetica Neue (TT)", Helvetica, Arial,  sans-serif;border-radius:5px;}
#em_wfs_formfield_2352395{width:230px !important;padding:8px 15px;}
textarea {font-family:"Helvetica Neue (TT)", Helvetica, Arial,  sans-serif; overflow:auto;font-size: 12px;}

input:focus span, textarea:focus span {border: 3px solid #000;}
form .date input.month, form .date input.day, form .date input.year {width: auto;}
form .datetime .clear {clear: both;}
form .datetime .date, form .datetime .time {float: left;clear: none;width: auto;}
	form .datetime .date input,	form .datetime .time input {width: auto;}

/* SELECT DROPDOWN
---------------------------------------- */
select {width: auto;}

/* LABELS
---------------------------------------- */
.typography label {display: block;margin: 10px 0 -10px 0;color: #666;font-size: 13px;font-family:"Helvetica Neue (TT)", Helvetica, Arial,  sans-serif;font-weight:bold;}
label.right {display:inline;}

/* CHECKBOXES
---------------------------------------- */
ul.optionset {margin: 0;overflow: hidden;}
	ul.optionset li {margin: 6px 0;clear: both;}
		ul.optionset li input {float: left;margin: 0 6px;}
		ul.optionset li label {margin: 0;}

.webform_step {margin:0px !important;background: #dfdfdf !important;padding: 5px !important;width: 530px !important;border-radius:5px !important;}